=== debian/control ===
Source: sweets-gst-plugins-espeak
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://wiki.sugarlabs.org/go/Activity_Team/gst-plugins-espeak
Build-Depends: debhelper, python, libespeak-dev, gcc, libgstreamer-plugins-base0.10-dev, libgstreamer0.10-dev, make

Package: sweets-gst-plugins-espeak
Depends: espeak, gstreamer0.10-plugins-base, libgstreamer0.10-0
Architecture: any
Description: eSpeak library as a sound source for GStreamer
 eSpeak library as a sound source for GStreamer
