## sweets-gst-plugins-espeak 0.3.5-2.2trisquel1

=== debian/changelog ===
sweets-gst-plugins-espeak (0.3.5-2.2trisquel1) taranis; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Feb 2011 02:28:24 +0000

sweets-gst-plugins-espeak (0.3.5-2.2) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Bazaar <bazaar@sugarlabs.org>  Wed, 09 Feb 2011 01:02:54 +0000
