=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: sweets-gst-plugins-espeak
-Section: misc
+Section: universe/x11
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Homepage: http://wiki.sugarlabs.org/go/Activity_Team/gst-plugins-espeak
