=== debian/rules ===
#!/usr/bin/make -f

patch-stamp:
	
	touch $@

configure-stamp: patch-stamp
	dh_testdir
	./configure --prefix=/ CFLAGS="$(CFLAGS)"
	touch $@

build: configure-stamp
	dh_testdir
	make

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	make DESTDIR=$(CURDIR)/debian/sweets-gst-plugins-espeak/0bs.dist install
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-gst-plugins-espeak/0bs.dist $(CURDIR)/debian/sweets-gst-plugins-espeak/opt/sweets/gst-plugins-espeak '' '' > sweets-gst-plugins-espeak.files
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweet_files $(CURDIR)/debian/sweets-gst-plugins-espeak/opt/sweets/gst-plugins-espeak '' '' >> sweets-gst-plugins-espeak.files
	chmod 0755 $(CURDIR)/debian/sweets-gst-plugins-espeak/opt/sweets/gst-plugins-espeak/*.run 2>/dev/null || true
	rm -rf $(CURDIR)/debian/sweets-gst-plugins-espeak/0bs.dist

clean:
	dh_testdir
	dh_testroot
	dh_clean configure-stamp patch-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_install -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_install -s
	dh_link -s
	dh_strip -s
	dh_compress -s
	dh_fixperms -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean install binary-indep binary-arch binary
